/* Higher Resolution : 1680px > Max */
@media only screen and (min-width: 1680px) and (max-width: 3300px) {
/**************************************************************************
                                # HOME PAGE ONE #
**************************************************************************/
/****************
SLIDER
****************/
.aa-mac-img{
  width: 52% !important;
}

.aa-spl-img{
    width: 14% !important;
    left: 7% !important;
    top: -115px !important;
}

.aa-spr-img{
    width: 10.3% !important;
    right: 9.5% !important;
    top: -105px !important;
}

.aa-keyboard-img{
    width: 21% !important;
}

.aa-earphone-img{
    width: 9% !important;
    top: 455px !important;
  }

.aa-coffe-cup-img{
    top: 540px !important;
    right: 8.3% !important;
}

.aa-arrow-img{
  bottom: 230px !important;
}

.aa-hero-img{
  width: 40% !important;
}


.aa-portfolio-slider-section .aa-work-item{
    height: 280px;
}


}



/* Tablet Layout: 1024px.  */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
.aa-custom-section-with-img .aa-custom-sec-content h3 {
  color: #000;
  font-family: "Open Sans",sans-serif;
  font-size: 25px;
  font-weight: 700;
  margin: 0 0 35px;
  text-transform: uppercase;
}

/**************************************************************************
                                # ABOUT US #
**************************************************************************/
.aa-custom-halfwidthimg-section .aa-rightside-halfwidth-img .aa-halfwidth-img-details{
    padding: 75px 16% 35px 100px;
    position: relative;
    z-index: 1;
}

/**************************************************************************
                                # BLOG PAGE #
**************************************************************************/
.aa-blog-single-details .aa-blog-comments-wrapper .aa-blog-comments .aa-user-img {
  height: 70px;
  width: 70px;
}

.aa-blog-single-details .aa-blog-comments-wrapper .aa-blog-comments .aa-comments {
  float: left;
  width: 340px;
}


.aa-blog-single-details .aa-comment-form-wrapper form input:not(.comment-submit) {
  width: 162px;
}

.aa-blog-single-details .aa-comment-form-wrapper form textarea {
  clear: left;
  padding: 30px 15px 0 30px;
  width: 100%;
}

.aa-blog-single-details .aa-blog-comments-wrapper .aa-blog-comments.aa-comment-reply {
  margin-left: 90px;
}

.aa-blog-single-details .aa-blog-comments-wrapper .aa-blog-comments.aa-comment-reply .aa-comments {
  width: 260px;
}

/**************************************************************************
                                # HOME PAGE (four) #
**************************************************************************/
.aa-portfolio-square .aa-work-item {
  height: 280px;
  overflow: hidden;
  width: calc(100% / 3);
}

.aa-contactmap-section .aa-home-contact-form {
  left: 50%;
  padding: 80px 30px;
  position: absolute;
  top: 0;
  width: calc(970px / 2);
}

}


/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {
/**************************************************************************
                                # HOME PAGE #
**************************************************************************/
ul.aa-icon-list li{
  font-size: 10px;
  line-height: 1.8;
}

.aa-empty-footer-column{
  display: none;
}

.aa-main-menu.minified .navbar-nav li:hover ul.sub-menu {
    opacity:1;
    visibility:visible;
    top: 100%;
}

.aa-side-menu-button {
  right: 20px;
}

.aa-work-item {
  height: 200px;
  overflow: hidden;
  width: 33.333%;
}


/************
CUSTOM SECTION WITH IMAGE
************/
.aa-custom-section-with-img {
  background-color: #f9f9f9;
  padding: 90px 0;
}

.aa-custom-section .aa-animated-img-wrapper ul li{
    width: 138px;
}

.aa-custom-section .aa-animated-img-wrapper ul li:nth-child(1){
    width: 120px;
}

.aa-custom-section .aa-animated-img-wrapper ul li:nth-child(2){
    width: 155px;
}

.aa-custom-section .aa-animated-img-wrapper ul li:nth-child(3){
    width: 127px;
}

.aa-custom-section .aa-animated-img-wrapper ul li:nth-child(4){
    width: 180px;
}

/****************
TEEAM SECTION
****************/
.aa-team-section .aa-team-members .aa-team-member {
  display: inline-block;
  position: relative;
  text-align: center;
  /*width: 33.333%;*/
}

/*
SOCIAL LINK
 */
.aa-social-link-section a {
  border-right: 1px solid #333333;
  float: left;
  padding: 50px 0;
  text-align: center;
  width: 20%;
  display: inline-block;
  height: auto;
  line-height: 1;
  text-align: center;
}

.aa-social-link-section a span {
  display: block;
  height: 30px;
  left: 50%;
  margin-bottom: 10px;
  margin-right: 0;
  position: relative;
  text-align: center;
  transform: translateX(-50%);
}

/*
FOOTER
 */
footer.aa-footer .aa-footer-top {
  padding-bottom: 15px;
}

footer.aa-footer .aa-footer-top .aa-footer-widget {
  margin-bottom: 50px;
}

/**************************************************************************
                                # HOME PAGE TWO #
**************************************************************************/
.aa-homepage-2nd header .aa-main-menu.minified .navbar-nav li:hover ul.sub-menu {
    opacity:1;
    visibility:visible;
    top: 100%;
}

.aa-homepage-2nd .aa-custom-sec-img-right {
  background-color: #f9f9f9;
  padding: 90px 0;
}

.aa-custom-halfwidthimg-section .aa-rightside-halfwidth-img .aa-halfwidth-img-details {
  padding: 50px 40px;
  position: relative;
  z-index: 1;
}


/**************************************************************************
                                # ABOUT US #
**************************************************************************/
.aa-about-us-section .aa-about-us-details .aa-about-text-row {
  margin-bottom: 50px;
  padding-right: 15px;
}

/************
ICON WITH MENU
************/
.aa-icon-with-text-style1 {
  padding: 0 15px;
  text-align: center;
}

/*********
BLOG ITEM
*********/
.aa-blog-masonry-items .aa-blog-item-wrapper .aa-blo-title-excerpt {
  padding: 25px 30px;
}

/**************************************************************************
                              # BLOG SINGLE PAGE #
**************************************************************************/
.aa-blog-sidebar, .aa-portfolio-single-page-wrapper .aa-portfolio-sidebar {
  padding-left: 0;
}

.aa-blog-single-details .aa-blog-comments-wrapper .aa-blog-comments {
  padding: 20px 40px 20px 20px;
}

.aa-blog-single-details .aa-blog-comments-wrapper .aa-blog-comments .aa-user-img {
  height: 55px;
  margin-right: 15px;
  width: 55px;
}

.aa-blog-single-details .aa-blog-comments-wrapper .aa-blog-comments .aa-comments {
  width: 230px;
}


.aa-blog-single-details .aa-blog-comments-wrapper .aa-blog-comments.aa-comment-reply {
  margin-left: 75px;
}

.aa-blog-single-details .aa-blog-comments-wrapper .aa-blog-comments.aa-comment-reply .aa-comments {
  width: 160px;
}


.aa-blog-single-details .aa-comment-form-wrapper form input:not(.comment-submit) {
  display: block;
  float: none;
  margin-right: 0px;
  width: 100%;
}

/**************************************************************************
                                # CONTACT US #
**************************************************************************/
.aa-contact-form-wrapper {
  float: left;
  overflow: hidden;
  padding-right: 20px;
  width: 70%;
}

.aa-contact-add-wrapper {
  float: left;
  overflow: hidden;
  padding-left: 20px;
  width: 30%;
}

/**************************************************************************
                                # PORTFOLIO SINGLE ONE #
**************************************************************************/
.aa-portfolio-single-page-one .aa-portfolio-single-page-content .aa-single-portfolio-details .aa-image-details {
  padding-left: 15px;
  padding-right: 40px;
}


/**************************************************************************
                                # HOMEPAGE 3 #
**************************************************************************/
.aa-homepage-third .aa-slides-1 h1 {
  font-size: 48px;
  text-align: center;
  width: 100% !important;
}

/**************************************************************************
                                # HOME PAGE (four) #
**************************************************************************/
.aa-portfolio-square .aa-work-item {
  height: 230px;
  overflow: hidden;
  width: calc(100% / 3);
}

.aa-contactmap-section .aa-home-contact-form {
  left: 50%;
  padding: 80px 20px;
  position: absolute;
  top: 0;
  width: calc(750px / 2);
}







}



/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
/**************************************************************************
                                # HOME PAGE (ONE) #
**************************************************************************/

/*
NAVIGATION MENU
 */


.navbar-header {
  position: relative;
}

.navbar-brand {
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
}

.navbar-toggle {
	float: left;
	margin-right: 0;
	margin-left: 10px;
}

.navbar-toggle .icon-bar{
	background-color: #fc7f0c;
	border-radius: 1px;
	display: block;
	height: 3px;
	width: 13px;
}

.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 3px;
}

.navbar-collapse {
    max-height: none; 
}

.navbar-show-lng
{
    left:20px;
    display: initial;
}
.aa-main-menu ul.navbar-nav li.sub-menu.lng-flag > a:after {
    bottom: -15px;
}
.aa-main-menu.minified .navbar-nav li.sub-menu.lng-flag > a:after {
    bottom:-14px;
}

.aa-menu-wrapper ul.aa-menus {
    display: block;
    float: none;
    margin-bottom: 0;
}

ul.aa-menus > li {
    margin-right: 0px;
    padding: 10px 15px;
    text-align: left;
}

/*
SUB MENU
 */
.aa-main-menu .navbar-nav li ul.sub-menu,
.aa-homepage-2nd header .aa-main-menu .navbar-nav li ul.sub-menu{
	background-color: transparent;
	display: block;
	float:none;
	padding: 5px 0 0 15px;
	position:static;
	opacity:1;
	visibility:visible;
}

.aa-main-menu .navbar-nav li ul.sub-menu::before,
.aa-homepage-2nd header .aa-main-menu .navbar-nav li ul.sub-menu:before {
	background:transparent;
}

.aa-main-menu .navbar-nav li ul.sub-menu li,
.aa-homepage-2nd header .aa-main-menu .navbar-nav li ul.sub-menu li {
	display: block;
	clear:both;
	margin-top:0;
	padding:0px 0px;
}

.aa-main-menu .navbar-nav li ul.sub-menu li a,
.aa-homepage-2nd header .aa-main-menu .navbar-nav li ul.sub-menu li a {
	color: #b1b1b1;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	white-space: pre-wrap;
	clear: both;
}

.aa-main-menu .navbar-nav li:hover ul.sub-menu,
.aa-homepage-2nd header .aa-main-menu .navbar-nav li:hover ul.sub-menu {
	opacity:1;
	visibility:visible;
}

.aa-main-menu .navbar-nav li:hover ul.sub-menu li
.aa-homepage-2nd header .aa-main-menu .navbar-nav li:hover ul.sub-menu li {
  margin-top:0;
  opacity:1;
}

/* SUB-MENU SUB STYLE */
.aa-main-menu .navbar-nav li ul.sub-menu li ul.sub-menu,
.aa-homepage-2nd header .aa-main-menu .navbar-nav li ul.sub-menu li ul.sub-menu,
.aa-main-menu .navbar-nav li ul.sub-menu li ul.sub-menu li ul.sub-menu,
.aa-homepage-2nd header .aa-main-menu .navbar-nav li ul.sub-menu li ul.sub-menu li ul.sub-menu {
  display: block;
  float:none;
  position: relative;
  padding: 0 0 0 15px;
  background: transparent;
  min-width: 100px;
  opacity:1;
  left: auto;
  visibility:visible;
}

.aa-main-menu .navbar-nav li ul.sub-menu li ul.sub-menu li,
.aa-homepage-2nd header .aa-main-menu .navbar-nav li ul.sub-menu li ul.sub-menu li{
 	padding: 5px 0 0 0;
}

.aa-main-menu .navbar-nav li ul.sub-menu li:hover ul.sub-menu,
.aa-homepage-2nd header .aa-main-menu .navbar-nav li ul.sub-menu li:hover ul.sub-menu,
.aa-main-menu .navbar-nav li ul.sub-menu li ul.sub-menu li:hover ul.sub-menu,
.aa-homepage-2nd header .aa-main-menu .navbar-nav li ul.sub-menu li ul.sub-menu li:hover ul.sub-menu {
  left: auto;
}

/*
SIDE MENU BTN
 */
.aa-side-menu-opener{
    position: absolute;
    top: 18px;
    right: 0;
}

.aa-side-menu-button {
  padding: 0;
  position: absolute;
  right: 20px;
  text-indent: 0;
  top: 0;
  width: 13px;
  z-index: 1000;
}
/*
.aa-side-menu-wrap {
  width: 90%;
}
 */
.aa-side-menu {
  padding: 50px 30px;
}

.aa-side-menu-widget-wrap .aa-side-menu-logo-wrap {
  top: 30px;
}

.aa-side-menu-widget-wrap .aa-side-menu-menu-wrap {
  height: 325px;
  margin-top: 50px;
  overflow-y: scroll;
  transform: translate3d(0px, 100%, 0px);
  transition: transform 0s cubic-bezier(0.7, 0, 0.3, 1) 0.4s;
}

.aa-side-menu-widget-wrap .aa-side-menu-menu-wrap ul li ul{
    opacity: 1;
    margin-top: 10px;
    padding-left: 15px;
}

.aa-side-menu-widget-wrap .aa-side-menu-menu-wrap ul li:hover ul{
    opacity: 1;
    margin-top: 10px;
}

.aa-side-menu-widget-wrap .aa-side-menu-social-icon {
  bottom: 20px;
}

.aa-side-menu-close-button {
  right: 20px;
  top: 40px;
}


/************
SLIDER
************/
.aa-mac-img{
  width: 78% !important;
  top: -20px !important;
}

.aa-spl-img{
    width: 15% !important;
    left: 0% !important;
    top: -20px !important;
}

.aa-spr-img{
    width: 12% !important;
    right: 2.5% !important;
    top: -22px !important;
}

.aa-earphone-img{
    width: 20% !important;
    top: 225px !important;
  }

.aa-coffe-cup-img{
    top: 225px !important;
    right: 8.3% !important;
    width: 20% !important;
}

.aa-keyboard-img{
    width: 50% !important;
}

.aa-glass-img{
    left: 4% !important;
    top: -30px !important;
    width: 20% !important;	
}

.aa-pencil-1-img{
    right: 10.7% !important;
    top: -60px !important;
    width: 14% !important;
}

.aa-pencil-2-img{
    right: 10% !important;
    top: -44px !important;
    width: 15% !important;
}

.aa-arrow-img{
  bottom: 80px !important;
}

.aa-hero-img{
  width: 40% !important;
}

.aa-main-slider p.aa-slider-text-small .aa-color-text {
    font-size: 13px;
}

.aa-main-slider h1.aa-slider-text-big {
  font-size: 14px;
  white-space: normal !important;
  top: -150px;
  width: 100%;
  text-align: center;
}

.aa-main-slider p.aa-slider-text-small {
  font-size: 12px;
  white-space: normal !important;
  top: -40px;
  width: 100%;
  text-align: center;
}

/************
SERVICE
************/
.aa-sevice-section .aa-service-container {
  float: none;
  height: 220px;
  margin-right: 0px;
  margin-bottom: 1px;
  position: relative;
  width: 100%;
}


/************
CUSTOM SECTION WITH IMG
************/
.aa-custom-section .aa-custom-section-content {
  margin-bottom: 50px;
}


/************
ICON WITH TEXT
************/
.aa-icon-with-text-style1 {
  margin-bottom: 50px;
}

.aa-icon-with-text-style1:last-child{
	margin-bottom: 0;
}

.aa-work-item{
    width: 100%;
    height: auto;
    overflow: hidden;
}

.aa-portfolio-one-px .aa-work-item {
  margin-bottom: 1px;
  padding-left: 0;
  padding-right: 0;
}

.aa-portfolio-one-px .aa-height-dbl {
  height: auto;
}

/************
CUSTOM SECTION WITH IMAGE
************/
.aa-custom-section-with-img {
  background-color: #f9f9f9;
  padding: 50px 0;
}

/************
CTA
************/
.aa-cta-one-section .aa-cta-one .aa-cta-one-text h2 {
  line-height: 1.5;
}

.aa-cta-one-section .aa-cta-one .aa-cta-one-btn {
  margin-top: 30px;
  text-align: center;
}

.aa-cta-one-section .aa-cta-one .aa-cta-one-btn a.aa-btn-round-outline {
  color: #ffffff;
  float: none;
}


/************
COUNTER SECTION
************/
.aa-counter-section .aa-counter-items {
  margin-bottom: 50px;
  text-align: center;
}


.aa-custom-sec3-col-1{
	margin-bottom: 50px;
}
.aa-custom-sec3-col-2{
	margin-bottom: 50px;
}


/****************
TEEAM SECTION
****************/
.aa-team-section .aa-team-members .aa-team-member {
  width: 100%;
}

.aa-team-section .aa-team-members .aa-team-member img{
    padding: 0 15px;
   /* width: 141px;*/
}

.aa-team-section .aa-team-members .aa-team-member .aa-member-details{
    left: 0;
    right: 0;
}



/************
VIDEO SECTION
************/

.aa-custom-video-section .aa-custom-video-content-wrapper {
  padding: 0 15px;
}

.aa-custom-video-section-overlay{
    display: initial;
}

.aa-custom-video-section .aa-custom-bg-video-wrapper{
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-height: 100%;
  background-position: center !important;
  -webkit-background-size: cover !important;
  background-size: cover !important;
  background: url(../images/custom-img-bg-1.jpg);
}

.aa-custom-video-section .aa-custom-bg-video-wrapper video {
	display: none;
}

/************
SOCIAL ICON
************/
.aa-social-link-section a {
  border-right: 0px solid #333333;
  border-bottom: 1px solid #333333;
  float: none;
  padding: 20px 30px;
  text-align: left;
  width: 100%;
}


/************
FOOTER WIDGET
************/
footer.aa-footer .aa-footer-top .aa-footer-widget {
  margin-bottom: 50px;
}

footer.aa-footer .aa-footer-top .aa-footer-widget:last-child{
  margin-bottom: 0px;
}



/**************************************************************************
                                # HOME PAGE TWO#
**************************************************************************/

.aa-homepage-2nd header .aa-menu-wrapper ul.aa-menus {
	background-color: #222;
  display: block;
  float: none;
  margin-bottom: 0;
}

.aa-homepage-2nd header .aa-menu-wrapper ul.aa-menus > li > a:hover:after,
.aa-homepage-2nd header .aa-menu-wrapper ul.aa-menus > li.active > a:after {
    width: 0;
    background: #ffffff;
}

.aa-hero-header-wrapper .aa-hero-header-text h3 {
  font-size: 48px;
}

.aa-hero-header-wrapper .aa-btn-round-outline {
  display: block;
  padding: 0 25px 0 30px;
  margin-right: 0;
  margin-bottom: 10px;
}

.aa-hero-header-wrapper .aa-hero-header-text .aa-hero-header-btns a {
  color: #ffffff;
  display: block;
  margin-right: 0px;
}

.aa-cta-one-section.aa-solid-color-cta .aa-cta-one-text h2 {
  text-align: center;
}

.aa-custom-section-with-img {
  padding: 50px 0 0;
}

.aa-custom-section-with-img .aa-custom-sec-content {
  margin-bottom: 50px;
}


.aa-features-with-img-wrapper > div:nth-child(2){
  margin: 50px 0
}


.aa-blog-masonry-items {
  margin-bottom: 50px;
}

.aa-blog-masonry-items:last-child{
	margin-bottom: 0;
}


.aa-custom-halfwidthimg-section .aa-leftside-halfwidth-img, .aa-custom-halfwidthimg-section .aa-rightside-halfwidth-img {
  float: none;
  width: 100%;
  height: auto;
}

.aa-custom-halfwidthimg-section .aa-rightside-halfwidth-img .aa-halfwidth-img-details {
  padding: 50px 30px;
}

.aa-testimonial .aa-testimonial-slides {
  padding: 0 30px;
}



/**************************************************************************
                                # ABOUT US #
**************************************************************************/
.aa-about-us-section .aa-about-us-details .aa-about-text-row {
  margin-bottom: 50px;
  padding-right: 15px;
}

.aa-about-custom-section {
  background-color: #f9f9f9;
  padding: 65px 0;
}
.aa-about-custom-img{
  margin-bottom: 50px;
}

/**************************************************************************
                                # BLOG - CREATIVE #
**************************************************************************/
.aa-normal-page-title-section .aa-breadcumb {
  display: inline-block;
  float: left;
  padding-left: 15px;
  padding-top: 25px;
}

.aa-creative-blog-items .aa-blog-content {
  background-color: rgba(255, 255, 255, 1);
  overflow: hidden;
  padding: 30px 0 30px 20px;
  transition: all 0.6s ease 0s;
}


/**************************************************************************
                                # BLOG - MASONRY #
**************************************************************************/
/* 3 Column */
.aa-blog-masonry-page .aa-blog-masonry-items{
    width: 100%;
    padding-left: 0px;
    margin-right: 0px;
    padding: 0 15px;
    float: left;
    overflow: hidden;
    margin-bottom: 40px;
}

/**************************************************************************
                                # BLOG SINGLE #
**************************************************************************/
.aa-blog-single-inner-sec {
  background-color: #ffffff;
  margin-bottom: 1px;
  padding: 30px;
  overflow: hidden;
}

.aa-blog-single-details .aa-blog-post-title-wrapper .aa-blog-post-titles {
  float: left;
  width: 70%;
}

.aa-blog-single-details .aa-blog-comments-wrapper .aa-blog-comments .aa-user-img {
  float: none;
}

.aa-blog-single-details .aa-blog-comments-wrapper .aa-blog-comments {
  padding: 20px;
}

.aa-blog-single-details .aa-blog-comments-wrapper .aa-blog-comments .aa-comments {
  float: none;
  margin-top: 30px;
  width: auto;
}


.aa-blog-single-details .aa-blog-comments-wrapper .aa-blog-comments.aa-comment-reply {
  margin-left: 20px;
}


.aa-blog-single-details .aa-blog-comments-wrapper .aa-blog-comments.aa-comment-reply .aa-comments {
  width: auto;
}

.aa-blog-single-details .aa-blog-comments-wrapper .aa-blog-comments .aa-comments .aa-comments-title h4.aa-user-name{
  float: none;
  display: block;
  margin: 0;
}

.aa-blog-single-details .aa-blog-comments-wrapper .aa-blog-comments .aa-comments .aa-comments-title h4.aa-user-name a{
  float: none;
  margin: 0;
}

.aa-blog-single-details .aa-blog-comments-wrapper .aa-blog-comments .aa-comments .aa-comments-title span.aa-comment-date-time {
  float: none;
  display: block;
  margin-top: 10px;
}

.aa-blog-single-details .aa-blog-comments-wrapper .aa-blog-comments a.aa-comment-reply-btn {
  bottom: 10px;
  right: 10px;
}

.aa-blog-single-details .aa-comment-form-wrapper form input:not(.comment-submit) {
  display: block;
  float: none;
  margin-right: 0px;
  width: 100%;
}


/**************************************************************************
                                # PORTFOLIO 2,3,4, WITH SPACE#
**************************************************************************/
.aa-portfolio-page-wrapper .aa-portfolio-filter-btn-group{
  padding: 0 15px;
}

.aa-portfolio-page-wrapper .aa-portfolio-filter-btn-group a {
  margin-right: 20px;
  margin-bottom: 15px;
}

/* 1PX SPACE */
.aa-work-item{
    width: 100%;
    height: auto;
    overflow: hidden;
}


.aa-portfolio-one-px .aa-work-item{
    padding-left: 0.5px;
    padding-right: 0.5px;
    margin-bottom: 1px;
}

/* 2 COLUMN */
.aa-work-item-2col .aa-work-item{
    width: 100%;
    padding: 0px;
}

/* 3 COLUMN */
.aa-work-item-3col .aa-work-item{
    width: 100%;
    padding: 0px;
}

/* 4 COLUMN */
.aa-work-item-4col .aa-work-item{
    width: 100%;
    padding: 0px;
}

/* WITH SPACE */
.aa-work-item-withspace .aa-work-item{
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
    height: auto;
    margin-bottom: 10px;
}

.aa-portfolio-square .aa-work-item {
  height: 320px;
  overflow: hidden;
  width: 100%;
}

/**************************************************************************
                                # PORTFOLIO SINGLE TWO #
**************************************************************************/
.aa-portfolio-single-page-alt .aa-single-portfolio-details {
  margin-bottom: 0;
  padding: 0 15px;
}

.aa-portfolio-single-page-content .aa-single-portfolio-details .aa-image-details {
  padding: 0px;
}

/**************************************************************************
                                # PORTFOLIO SINGLE ONE #
**************************************************************************/
.aa-portfolio-single-page-alt .aa-single-portfolio-details {
  margin-bottom: 0;
  padding: 0 15px;
}

.aa-portfolio-single-page-one .aa-portfolio-single-page-content .aa-single-portfolio-details .aa-image-details{
    padding: 0 15px;
    margin-bottom: 50px;
}

/**************************************************************************
                                # CONTACT US #
**************************************************************************/
.aa-contact-page-wrapper {
  overflow: hidden;
  padding: 70px 0;
}

.aa-contact-form-wrapper {
  float: none;
  margin-bottom: 50px;
  overflow: hidden;
  padding: 0 15px;
  width: 100%;
}

.aa-contact-form-wrapper form input:not([type="submit"]) {
  float: none;
  width: 100%;
}

.aa-contact-add-wrapper {
  float: none;
  overflow: hidden;
  padding: 0 15px;
  width: 100%;
}


/**************************************************************************
                                # HOMEPAGE 3 #
**************************************************************************/
.aa-icon-with-text-style3 {
  padding: 0 15px;
  margin-bottom: 50px;
}

.aa-icon-with-text-style3:last-child {
  margin-bottom: 0px;
}

.aa-homepage-third .aa-custom-section-with-img .aa-custom-sec-text-content {
  padding-bottom: 50px
}

.aa-counter-section-2 .aa-counter-items {
  margin-bottom: 50px;
}

.aa-counter-section-2 .aa-counter-items:last-child {
  margin-bottom: 0px;
}

.aa-homepage-third .aa-testimonial-section {
  -webkit-background-size: 100%;
  background-size: 100%;
  padding-bottom: 170px;
}


/**************************************************************************
                                # HOME PAGE (four) #
**************************************************************************/
.aa-header-topbar {
  padding: 10px 15px;
}

.aa-header-topbar .aa-topbar-content-wrap {
  display: block;
  float: none;
  width: 100%;
  overflow: hidden;
}

.aa-header-topbar .aa-topbar-content-wrap.aa-topbar-content-right {
  margin-top: 10px;
  text-align: center;
}

.aa-custom-sec-img, .aa-custom-section-with-img .aa-custom-sec-content {
  margin-bottom: 40px;
  overflow: hidden;
}

/*
SLIDER
*/
.aa-hero-header-wrapper.aa-fullscreen-slider h1 {
  color: #ffffff;
  font-family: "Open Sans",sans-serif;
  font-size: 36px;
  font-weight: 700;
}

.aa-hero-header-wrapper.aa-fullscreen-slider h1,
.aa-hero-header-wrapper.aa-fullscreen-slider p{
  white-space: normal !important;
  text-align: center;
}

.aa-hero-header-wrapper.aa-fullscreen-slider .aa-hero-header-btns {
  top: 270px !important;
}

.aa-homepage-fourth .aa-slides-1 a.aa-btn-round-solid {
  margin-bottom: 15px;
  display: block;
}

.aa-homepage-fourth .aa-slides-1 a.aa-btn-round-outline.green {
  margin-left: 0px;
}


.aa-contactmap-section .aa-home-contact-form-bg {
  width: 100%;
}

.aa-contactmap-section .aa-home-contact-form {
  left: 0;
  padding: 80px 20px;
  position: absolute;
  top: 0;
  width: 100%;
}






}




/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {
/**************************************************************************
                                # HOME PAGE (ONE) #
**************************************************************************/
/**********
SLIDER
**********/
.aa-keyboard-img {
  width: 30% !important;
}
.aa-coffe-cup-img {
  right: 8.3% !important;
  top: 179px !important;
  width: 13% !important;
}

.aa-earphone-img {
  top: 170px !important;
  width: 13% !important;
}

/**********
SIDE MENU
**********/
.aa-side-menu-widget-wrap .aa-side-menu-menu-wrap {
  height: 165px;
}

/********
SERVICE
********/
.aa-sevice-section .aa-service-container {
  float: left;
  width: 49%;
  margin-right: 1px;
}

/********
WORK
********/
.aa-work-item {
  width: 50%;
}

.aa-work-item-inner-wrap {
  height: auto;
  overflow: hidden;
  position: relative;
}

/**************************************************************************
                                # PORTFOLIO 2,3,4, WITH SPACE#
**************************************************************************/

/* 1PX SPACE */
.aa-portfolio-one-px .aa-work-item{
    width: 50%;
    padding-left: 0.5px;
    padding-right: 0.5px;
    margin-bottom: 1px;
}

/* 2 COLUMN */
.aa-work-item-2col .aa-work-item{
    width: 50%;
    padding-left: 0.5px;
    padding-right: 0.5px;
}

/* 3 COLUMN */
.aa-work-item-3col .aa-work-item{
    width: 50%;
    padding-left: 0.5px;
    padding-right: 0.5px;
}

/* 4 COLUMN */
.aa-work-item-4col .aa-work-item{
    width: 50%;
    padding-left: 0.5px;
    padding-right: 0.5px;
}

/* WITH SPACE */
.aa-work-item-withspace .aa-work-item{
    width: 50%;
    padding-left: 5px;
    padding-right: 5px;
    height: auto;
    margin-bottom: 10px;
}


/**************************************************************************
                                # HOME PAGE (four) #
**************************************************************************/
.aa-header-topbar .aa-topbar-content-wrap {
  display: block;
  float: none;
  overflow: hidden;
  text-align: center;
  width: 100%;
}

.aa-header-topbar .aa-topbar-content-wrap.aa-topbar-content-left ul {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.aa-portfolio-square .aa-work-item {
  height: 220px;
  overflow: hidden;
  width: 50%;
}
}

/**************************************************************************
                                #CUSTOM AA #
**************************************************************************/

@media all and (min-width: 992px) and (max-width: 1200px) {
  .device-content {
      top: 105px;
      left: 34px;
  }
  .device-content, .device-content img {
      width: 226px;
      height: 358px;
  }
}
@media all and (min-width: 769px) and (max-width: 991px) {
  .device-content {
      top: 154px;
      left: 25px;
  }
  .device-content, .device-content img {
      width: 170px;
      height: 268px;
  }
  .wp1 .owl-controls{
    left:26%;
  }
}
@media all and (min-width: 397px) and (max-width: 768px) {
  .device-content {
      top: 66px;
      left: 41px;
  }
  .device-content, .device-content img {
      width: 269px;
      max-height: 429px;
  }
}
@media all and (max-width: 396px) {
  .device-content {
      top: 54px;
      left: 25px;
  }
  .device-content, .device-content img {
      width: 170px;
      height: 268px;
  }
  .device{
      height: 400px;
      width: 220px;
  }
  .wp1 .owl-controls{
    left:26%;
  }
}

@media screen and (max-width: 992px){
  #slider-control img {
    padding-top: 70px;
    margin: 0 auto;
  }
  }
  @media all and (min-width: 768px) {
    .carousel-showmanymoveone .carousel-inner > .active.left,
    .carousel-showmanymoveone .carousel-inner > .prev {
      left: -50%;
    }
    .carousel-showmanymoveone .carousel-inner > .active.right,
    .carousel-showmanymoveone .carousel-inner > .next {
      left: 50%;
    }
    .carousel-showmanymoveone .carousel-inner > .left,
    .carousel-showmanymoveone .carousel-inner > .prev.right,
    .carousel-showmanymoveone .carousel-inner > .active {
      left: 0;
    }
    .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
      display: block;
    }
  }
  @media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
    .carousel-showmanymoveone .carousel-inner > .item.active.right,
    .carousel-showmanymoveone .carousel-inner > .item.next {
      -webkit-transform: translate3d(50%, 0, 0);
      transform: translate3d(50%, 0, 0);
      left: 0;
    }
    .carousel-showmanymoveone .carousel-inner > .item.active.left,
    .carousel-showmanymoveone .carousel-inner > .item.prev {
      -webkit-transform: translate3d(-50%, 0, 0);
      transform: translate3d(-50%, 0, 0);
      left: 0;
    }
    .carousel-showmanymoveone .carousel-inner > .item.left,
    .carousel-showmanymoveone .carousel-inner > .item.prev.right,
    .carousel-showmanymoveone .carousel-inner > .item.active {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      left: 0;
    }
  }
  @media all and (min-width: 992px) {
    .carousel-showmanymoveone .carousel-inner > .active.left,
    .carousel-showmanymoveone .carousel-inner > .prev {
      left: -16.666%;
    }
    .carousel-showmanymoveone .carousel-inner > .active.right,
    .carousel-showmanymoveone .carousel-inner > .next {
      left: 16.666%;
    }
    .carousel-showmanymoveone .carousel-inner > .left,
    .carousel-showmanymoveone .carousel-inner > .prev.right,
    .carousel-showmanymoveone .carousel-inner > .active {
      left: 0;
    }
    .carousel-showmanymoveone .carousel-inner .cloneditem-2,
    .carousel-showmanymoveone .carousel-inner .cloneditem-3,
    .carousel-showmanymoveone .carousel-inner .cloneditem-4,
    .carousel-showmanymoveone .carousel-inner .cloneditem-5,
    .carousel-showmanymoveone .carousel-inner .cloneditem-6  {
      display: block;
    }
  }
  @media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
    .carousel-showmanymoveone .carousel-inner > .item.active.right,
    .carousel-showmanymoveone .carousel-inner > .item.next {
      -webkit-transform: translate3d(16.666%, 0, 0);
      transform: translate3d(16.666%, 0, 0);
      left: 0;
    }
    .carousel-showmanymoveone .carousel-inner > .item.active.left,
    .carousel-showmanymoveone .carousel-inner > .item.prev {
      -webkit-transform: translate3d(-16.666%, 0, 0);
      transform: translate3d(-16.666%, 0, 0);
      left: 0;
    }
    .carousel-showmanymoveone .carousel-inner > .item.left,
    .carousel-showmanymoveone .carousel-inner > .item.prev.right,
    .carousel-showmanymoveone .carousel-inner > .item.active {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      left: 0;
    }
  }

  @media all and (max-width: 900px) {
    .code-description > div {
      padding: 0;
      font-size: initial;
      border-left: none;
    }

    .centerfold-wrap {
      justify-content: initial;
      flex: 0;
    }

    .intro-block {
      display: initial;
    }

    .code-display {
      width: auto;
      left: 20px !important;
    }

    .code-display::before {
      position: initial;
      top: 0;
    }

    .centerfold-wrap {
      display: initial;
    }

    .desc-active::after {
      background-size: contain;
      background-position: center !important;
    }
  }

  @media all and (min-width: 680px) {
    .border-1, .border-2, .border-3 {
      position: absolute;
      width: 146px;
      height: 95px;
    }
  }

  @media all and (max-width: 679px) {
    .hex-init {
      top:69px;
    }

    .border-1, .border-2, .border-3 {
      position: absolute;
      width: 63px;
      height: 45px;
      top: 71px;
      left: -9px;
      border-left: 2px solid;
      border-right: 2px solid;
    }

    .grid-1, .grid-3 {
      width: 150px !important;
    }

    .grid-2 {
      width: 225px !important;
    }

    .hex-wrap {
      height: 115px;
    }

    .hex-wrap .label  {
      top: 72px;
      left: -3px;
    }

    .code-display::before {
      position: initial;
      top: 0;
    }

    .code-display {
      top: 65px;
      width: auto;
      left: 10px !important;
    }

    p.code-title {
        font-size: 3rem;
    }

    .desc-active
    {
      padding-bottom: 75px !important;
    }

    .hover-notify {
        font-size: initial;
    }

    .desc-active::after {
        background-size: contain;
        background-position: center !important;
    }

    .aa-main-slider {
        padding-top: 0;
    }
  }

  @media all and (max-width: 370px) {
    .aa-side-menu-widget-wrap .aa-side-menu-social-icon {
      right: 35px;
    }

    .aa-side-menu-menu-wrap {
      text-align: right;
    }

    .aa-side-menu-widget-wrap .aa-side-menu-logo-wrap {
      right: 38px;
    }
  }

  @media all and (max-height: 320px) and (max-width: 766px) and (min-width: 180px) {
    .aa-side-menu-social-icon {
      visibility: hidden;
    }
  }

  @media all and (max-height: 500px) and (min-width: 767px) {
    .aa-side-menu-social-icon {
      visibility: hidden;
    }
  }